#adwr div,#clickon div{left:10px;right:10px}

.topm {
                border-style: ridge;
                border-width: 1px;
                border-color: gray;
                margin: 1px;
                padding: 1px;
                height: 20px;
                font-weight: bold;
            }
            .play_icon{
            background-image:url("//vmos.wap.sh/images/play_icon.png");
            }
            .noads_icon{
            background-image:url("/images/No-Ads-300x300.png");
            }
            .microg_icon{
            background-image:url("//vmos.wap.sh/images/microg_icon.png");
            }
            .xposed_icon{
            background-image:url("//vmos.wap.sh/images/xposed_icon.png");
            }
            .play_icon,
            .xposed_icon,
            .superuser_icon,
            .microg_icon,
            .nougat_icon,
            .lollipop_icon,
            .ext_icon
            .noads_icon{
            background-size:cover;
            background-repeat:no-repeat;
            height:16px;
            width:16px;
            display:inline-block; 
            }
            .superuser_icon{
            background-image:url("//vmos.wap.sh/images/superuser.png");
            }
            .lollipop_icon{
            background-image:url("//vmos.wap.sh/images/lollipop_icon.png");
            }
            .nougat_icon{
            background-image:url("//vmos.wap.sh/images/nougat_icon.png");
            }
            .r_ar:before{
                content:"‣ "!important;
            }
            .xt_heading:before{
                content:"❁ ";
            }
            body {
                -webkit-touch-callout: none;
                -webkit-user-select: none;
                -moz-user-select: none;
                -ms-user-select: none;
                -o-user-select: none;
                user-select: none;
            }
            body {
                background-image: url("https://www.10wallpaper.com/wallpaper/2560x1600/1709/Explosion_particles_particular-Design_HD_Wallpaper_2560x1600.jpg") !important;
                background-color: #cccccc;
                background-attachment: fixed;
                background-size:cover;
                background-repeat:no-repeat;
            }
            
            .xt_item,
            .mainblok {
                background-image: none !important;
                background-color: white;
                border-radius:7px;
                padding:8px!important;
                color:black;
            }
            .xt_blog_comments_title,
            .xt_blog_write_a_comment,
            .xt_blog_comment_form {
                display: none !important;
            }
            div[id="translate_select"] {
                background-color: white;
            }
            .app_item {
                border: none;
                text-align: center;
                vertical-align: super;
                border-radius:8px;
                padding:0px;
                background-color: rgba(255, 255, 255, 0.5);
            }
            .app_item div {
                font-size: 14px;
                font-weight: bold;
            }
            .app_item div img {
                width: 90%;
                border-radius:20px;
                padding:0px;
                background-color:white;
            }
            .app_item div a {
                height: 36px;
            }
            .border {
                border: 1px solid gray;
            }
            .no-js #loader { 
                display: none;  
            }
            .js #loader { 
                display: block; 
                position: absolute; 
                left: 100px; top: 0; 
            }
            .xt_blog_content {
                background-color:white;
                color:black;
                padding:2px 8px 2px 8px;
            }
            div[style*='z-index:999'],
            div[style*='z-index: 999']{
                z-index:1!important;
            }
            .item-class{
            background-color: rgba(255, 255, 255, 0.3);
            padding:3px;
            border-radius:5px;
            }
            #clickon{
                
                }
            .xt_container{
                background-color: #1e90ff; color: white;
             }
             style,head,title{display:none;}